
YKK (Thailand) Co., Ltd. - Sales support #222

ConMas i-Reporter proposal for YKK

13 Nov 2023 16:48 - Ryo Nozaki

Status: Closed Start date: 13 Nov 2023

Priority: Normal Due date: 31 Mar 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 4.00 hours

Finish date:    

Description

History

#1 - 13 Nov 2023 16:49 - Ryo Nozaki

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 13 Dec 2023 23:50 - Ryo Nozaki

- Due date changed from 30 Nov 2023 to 31 Jan 2024

#3 - 21 Feb 2024 19:19 - Ryo Nozaki

- Due date changed from 31 Jan 2024 to 31 Mar 2024

#4 - 01 May 2024 15:16 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
